
noneselectedrename=Sie m\u00FCssen ein Profil zum Umbenennen angeben.
wrongnumberselectedrename=Sie k\u00F6nnen nur ein Profil gleichzeitig umbenennen. Bitte w\u00E4hlen Sie nur eines und wiederholen Sie den Vorgang.
migratebeforerename=Das gw\u00E4hlte Profil wurde mit einer fr\u00FCheren Communicator-Version erstellt und muss kopiert und in ein Mozilla-Profil konvertiert werden, bevor Sie es umbenennen k\u00F6nnen. <html:br/><html:br/> Wollen Sie dieses Profile jetzt konvertieren?<html:br/><html:br/>
migratebeforedelete=Das gw\u00E4hlte Profil wurde mit einer fr\u00FCheren Communicator-Version erstellt und muss kopiert und in ein Mozilla-Profil konvertiert werden, bevor Sie es l\u00F6schen k\u00F6nnen. <html:br/><html:br/> Wollen Sie dieses Profile jetzt konvertieren?<html:br/><html:br/>Its really really stupid to enforce this. Please let us not require someone to migrate a profile before deleting it! --Ben.<html:br/><html:br/>
migratebeforestart=Das gw\u00E4hlte Profil wurde mit einer fr\u00FCheren Communicator-Version erstellt und muss kopiert und in ein Mozilla-Profil konvertiert werden, bevor Sie es mit Mozill benutzen k\u00F6nnen. <html:br/><html:br/>Mozilla kann dieses Profil f\u00FCr Sie automatisch konvertieren, aber Sie k\u00F6nnen es dann nicht mehr mit Ihrer alten Communicator-Version verwenden. <html:br/><html:br/>W\u00E4hlen Sie 'OK' zum Konvertieren des Profils, oder 'Abbrechen', um zum Profil-Manager zur\u00FCckzukehren und ein anderes zu w\u00E4hlen.<html:br/><html:br/>
renamefailed=Mozilla konnte das gew\u00E4hlte Profil nicht umbenennen.<html:br/><html:br/>L\u00F6sung:<html:br/>1) Starten Sie Mozilla neu und versuchen Sie es nochmals. <html:br/>2) Schlie\u00DFen Sie andere Anwendungen oder starten Sie Ihren Computer neu.<html:br/>3) \u00DCberpr\u00FCfen Sie, ob die Profil-Dateien nicht besch\u00E4digt sind.<html:br/><html:br/>
renameprofilepromptA=Profil "
renameprofilepromptB=" umbenennen zu:

noneselecteddelete=Sie m\u00FCssen ein Profil zum L\u00F6schen angeben.
deletefailed=Mozilla konnte das gew\u00E4hlte Profil nicht l\u00F6schen.<html:br/><html:br/>L\u00F6sung:<html:br/>1) Starten Sie Mozilla neu und versuchen Sie es nochmals. <html:br/>2) Schlie\u00DFen Sie andere Anwendungen oder starten Sie Ihren Computer neu.<html:br/>3) \u00DCberpr\u00FCfen Sie, ob die Profil-Dateien nicht besch\u00E4digt sind.<html:br/><html:br/>

pm_title=Benutzer-Profile verwalten
ps_title=Benutzer-Profil w\u00E4hlen

pm_button=Zur\u00FCck...
ps_button=Profile verwalten...

startButton=Mozilla starten
exitButton=Beenden

deleteFiles=Dateien l\u00F6schen
dontDeleteFiles=Dateien nicht l\u00F6schen
cancel=Abbrechen

invalidCharA=Sie k\u00F6nnen kein Profil erstellen oder umbenennen mit einem Namen, der dieses Zeichen enth\u00E4lt: " 
invalidCharB="<html:br/><html:br/>Bitte w\u00E4hlen Sie einen anderen Namen f\u00FCr das Profil.

profileExists=Ein Profil mit diesem Namen existiert bereits. Bitte w\u00E4hlen Sie einen anderen Namen.
